<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;

class TransactionsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        for ($i = 1; $i <= 1000000; $i++) {
            DB::table('xyz_transactions')->insert([
                'date' => now()->subDays(rand(1, 365)),
                'description' => 'Deskripsi transaksi #' . $i,
                'amount' => rand(1, 10000),
                'status' => rand(1, 2),
                'created_at' => now(),
                'updated_at' => now()
            ]);
        }
    }
}
