<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Responsive Admin Dashboard Template">
    <meta name="keywords" content="admin,dashboard">
    <meta name="author" content="stacks">
    <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <!-- Title -->
    <title>Error 404</title>

    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700&display=swap" rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp"
        rel="stylesheet">
    <link href="{{ asset('template') }}/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="{{ asset('template') }}/plugins/font-awesome/css/all.min.css" rel="stylesheet">

    <!-- Theme Styles -->
    <link href="{{ asset('template') }}/css/connect.min.css" rel="stylesheet">
    <link href="{{ asset('template') }}/css/dark_theme.css" rel="stylesheet">
    <link href="{{ asset('template') }}/css/custom.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
</head>

<body class="error-page error-404">

    <div class='loader'>
        <div class='spinner-grow text-primary' role='status'>
            <span class='sr-only'>Loading...</span>
        </div>
    </div>
    <div class="connect-container align-content-stretch d-flex flex-wrap">
        <div class="container d-flex align-content-stretch flex-wrap">
            <div class="row">
                <div class="col d-flex align-content-stretch flex-wrap"">
                    <div class="error-page-image"></div>
                    <div class="error-page-text">
                        <h3>Oops.. Something went wrong</h3>
                        <p>It seems that the page you are looking for no longer exists.<br>We will try our best to fix
                            this soon.</p>
                        <div class="error-page-actions">
                            <a href="#" class="btn btn-secondary">Help Center</a>
                            <a href="/dashboard" class="btn btn-primary">Homepage</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Javascripts -->
    <script src="{{ asset('template') }}/plugins/jquery/jquery-3.4.1.min.js"></script>
    <script src="{{ asset('template') }}/plugins/bootstrap/popper.min.js"></script>
    <script src="{{ asset('template') }}/plugins/bootstrap/js/bootstrap.min.js"></script>
    <script src="{{ asset('template') }}/plugins/jquery-slimscroll/jquery.slimscroll.min.js"></script>
    <script src="{{ asset('template') }}/js/connect.min.js"></script>
</body>

</html>
