<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title><?php echo e($title); ?></title>
    <style>
        .header {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .logo {
            height: 80px;
            margin-right: 20px;
        }
        .address {
            font-size: 14px;
            line-height: 1.0;
            text-align: center;
        }
        .content {
            margin-top: 20px;
        }
        .table {
            border-collapse: collapse;
            width: 100%;
        }
        .table th, .table td {
            border: 1px solid black;
            padding: 5px;
        }

        .table th {
            background-color: #7bfd01;
        }

        .footer {
            margin-top: 20px;
            text-align: left;
        }

        .address h3 {
            margin-bottom: none;
        }
    </style>
</head>
<body>
    <div class="header">
        <table>
            <tr>                
                <td>
                    <img src="<?php echo e(public_path('images/Logo-Greennusa.png')); ?>" alt="Logo" class="logo" width="190px" height="100px">
                </td>
                <td>
                    <div class="address">
                        <h2><b>CV. Greennusa Computindo</b></h2>
                        Jl. Siradj Salman Ruko Grand Mahakam Residence No. 09-10, Kec. Samarinda Ulu, Kota Samarinda, Kalimantan Timur 75124<br>
                        Email: greennusa.net@gmail.com<br>
                        Tel: 0813-4803-9947
                    </div>
                </td>
            </tr>
        </table>
    </div>
    <div class="content">
        <table class="table">
            <thead>
                <tr>
                    <th style="text-align: center; width: 8%">#</th>
                    <th>Status</th>
                    <th>Date</th>
                    <th>Amount</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <?php
                    $no = 1;
                ?>
                <?php $__currentLoopData = $incomingCash; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td style="text-align: center"><?php echo e($no++); ?></td>
                        <td><?php echo e($item->cashStatus->status); ?></td>
                        <td><?php echo e(date('d/m/Y', strtotime($item->date))); ?></td>
                        <td><?php echo e(number_format($item->amount, 0, ',', '.')); ?></td>
                        <td><?php echo e($item->description); ?></td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
        <table style="width: 100%; margin-top: 20px;">
            <tr>
                <td style="width: 50%; text-align: center;">
                    
                </td>
                <td style="width: 50%; text-align: center;">
                    Hormat Kami, <br>
                    <br>
                    <br>
                    <br>
                    <br>
                    <b><u>Priyo Sudarsono, S. M</u></b><br>
                    <b>CV. Green Nusa Computindo</b>
                </td>
            </tr>
        </table>
    </div>
    <div class="footer">
        <?php echo e(date('d F Y')); ?>

    </div>
</body>
</html>
<?php /**PATH C:\XAMPP1\htdocs\#Target_Project_Laravel\E-Cash_TA\resources\views/incomingCash/print.blade.php ENDPATH**/ ?>