

<?php $__env->startSection('content'); ?>
    <div class="page-info">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Apps</a></li>
                <li class="breadcrumb-item active" aria-current="page">Company's Info</li>
            </ol>
        </nav>
    </div>
    <?php echo $__env->make('message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="main-wrapper">
         
         <div class="profile-content">
            <?php echo $__env->make('message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class="row">
                <div class="<?php echo e(Auth::user()->level == 1 ? 'col-md-8' : 'col-md-12'); ?>">
                    <div class="card">
                        <div class="card-body">
                            
                            <form action="/company/<?php echo e(Crypt::encryptString($company->id)); ?>" method="POST" id="formEdit" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('put'); ?>
                                <div class="form-group">
                                    <label for="name">Name Perusahaan</label>
                                    <input type="text" name="name" class="form-control"
                                        value="<?php echo e($company->nama); ?>" placeholder="Masukkan Nama Perusahaan" required>
                                </div>
                                <div class="form-group">
                                 <label for="email">Email Perusahaan</label>
                                 <input type="text" name="email" class="form-control"
                                     value="<?php echo e($company->email); ?>" placeholder="Masukkan Email" required>
                               </div>
                                <div class="form-group">
                                 <label for="nomorhp">Nomor Telepon</label>
                                 <input type="text" name="nomorhp" class="form-control"
                                     value="<?php echo e($company->nohp); ?>" placeholder="Masukkan nomor telepon" required>
                               </div>
                                <div class="form-group">
                                    <label for="alamat">Alamat Perusahaan</label>
                                    <input type="text" name="alamat" class="form-control"
                                        value="<?php echo e($company->alamat); ?>" placeholder="alamat" required>
                                </div>
                                <div class="form-group">
                                    <label for="kota">Kota</label>
                                    <input type="text" name="kota" class="form-control"
                                        value="<?php echo e($company->kota); ?>" placeholder="Masukkan Kota" required>
                                </div>
                                <div class="form-group">
                                    <label for="kecamatan">Kecamatan</label>
                                    <input type="text" name="kecamatan" class="form-control"
                                        value="<?php echo e($company->kecamatan); ?>" placeholder="Masukkan Kecamatan" required>
                                </div>
                                <div class="form-group">
                                    <label for="provinsi">Provinsi</label>
                                    <input type="text" name="provinsi" class="form-control"
                                        value="<?php echo e($company->provinsi); ?>" placeholder="Masukkan Kelurahan" required>
                                </div>
                                <div class="form-group">
                                 <label for="photo">Logo Perusahaan</label>
                                 <input type="file" name="photo" class="form-control">
                             </div>
                                <button type="submit" class="btn btn-primary" onclick="return confirm('Apakah anda yakin ingin mengubah ?')">Submit</button>
                            </form>
                        </div>
                    </div>
                </div>
                <?php if(Auth::user()->level == 1): ?>
                    <div class="col-md-4">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">About</h5>
                                <div class="profile-img mb-5 text-center">
                                    
                                    <img src="<?php echo e(asset('images')); ?>/<?php echo e($company->photo); ?>" width="200">
                                </div>
                                <ul class="list-unstyled profile-about-list">
                                    <li><i class="material-icons">domain</i><span><?php echo e($company->nama); ?></span></li>
                                    <li><i class="material-icons">dns</i><span><?php echo e($company->alamat); ?></span></li>
                                    <li><i class="material-icons">my_location</i><span><?php echo e($company->kota); ?>, <?php echo e($company->provinsi); ?></span></li>
                                    
                                </ul>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Contact Info</h5>
                                <ul class="list-unstyled profile-about-list">
                                    <li><i class="material-icons">mail_outline</i><span><?php echo e($company->email); ?></span></li>
                                    <li><i class="material-icons">local_phone</i><span><?php echo e($company->nohp); ?></span></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('template', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\laravel\E-Cash_TA\resources\views/company/index.blade.php ENDPATH**/ ?>