<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('xyz_incoming_cashes', function (Blueprint $table) {
            $table->id();
            $table->string('sumber')->nullable();
            $table->date('date');
            $table->string('kode_rekening')->nullable();
            $table->text('description');
            $table->string('amount', 155);
            $table->integer('status');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('xyz_incoming_cashes');
    }
};
