<?php

namespace Database\Seeders;

// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\User;
use App\Models\Company;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        // \App\Models\User::factory(10)->create();

        // \App\Models\User::factory()->create([
        //     'name' => 'Test User',
        //     'email' => 'test@example.com',
        // ]);

        User::create([
            'name' => 'tes',
            'email' => 'tes@gmail.com',
            'password' => bcrypt('123qasw123'),
            'level' => 1
        ]);
        User::create([
            'name' => 'tes2',
            'email' => 'tes2@gmail.com',
            'password' => bcrypt('123qasw123'),
            'level' => 2
        ]);

        Company::create([
            'nama' => 'CV. GreenNusa Computindo',
            'email' => 'greenusa.net@gmail.com',
            'nohp' => '081348039947',
            'alamat' => 'Jl. Siradj Salman Ruko Grand Mahakam Residence No. 09-10',
            'kota' => 'Samarinda',
            'kecamatan' => 'Samarinda Ulu',
            'provinsi' => 'Kalimantan Timur',
            'photo' => 'Logo-Greennusa.png'
        ]);
    }
}