@extends('template')

@section('content')
    <div class="page-info">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Apps</a></li>
                <li class="breadcrumb-item active" aria-current="page">Dashboard</li>
            </ol>
        </nav>
    </div>
    @include('message')
    <div class="main-wrapper">
        <div class="row stats-row">
            <div class="col-lg-4 col-md-12">
                <div class="card card-transparent stats-card">
                    <div class="card-body">
                        <div class="stats-info">
                            <h5 class="card-title stats-change stats-change-success">Rp.
                                {{ number_format($ic - $oc, 0, ',', '.') }}</h5>
                            <p class="stats-text">Balance</p>
                        </div>
                        <div class="stats-icon bg-secondary">
                            <i class="material-icons">wallet</i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-12">
                <div class="card card-transparent stats-card">
                    <div class="card-body">
                        <div class="stats-info">
                            <h5 class="card-title stats-change stats-change-success">Rp.
                                {{ number_format($ic, 0, ',', '.') }}</h5>
                            <p class="stats-text">Incoming Cash</p>
                        </div>
                        <div class="stats-icon change-success">
                            <i class="material-icons">add</i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-12">
                <div class="card card-transparent stats-card">
                    <div class="card-body">
                        <div class="stats-info">
                            <h5 class="card-title">Rp. {{ number_format($oc, 0, ',', '.') }}</h5>
                            <p class="stats-text">Outgoing Cash</p>
                        </div>
                        <div class="stats-icon change-danger">
                            <i class="material-icons">remove</i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
