<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ $title }}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">

    {{-- own style --}}
    <style type="text/css">
      table {
        font-size: 12px;
      }

      body{
      font-family: 'Times New Roman', Times, serif;
    }

    .container{
      min-width: 780px;
    }
      @media print{@page {size: landscape}}
  </style>
  </head>
  <body>
    <div class="container p-3">
        <div id="pre_print">
         
          <div class="d-flex justify-content-center mt-5 border-bottom border-dark">
            <div>
               <h1>Kwitansi Pembayaran</h1>
            </div>
          </div>  
          <div class="d-flex justify-content-center mt-1">
            <table class="table table-borderless">
               <th >
                  <tr>
                    <th class="text-center col-4 fs-6">SUDAH TERIMA DARI</th>
                    <th class="text-start col-8 fs-6 border-bottom border-dark" >: {{ $data->sumber ? $data->sumber : $namaPerusahaan }}</th>
                  </tr>
                  <tr>
                     <th></th>
                     <th></th>
                  </tr>
                  <tr>
                     <th></th>
                     <th></th>
                  </tr>
                  <tr>
                    <th class="text-center col-4 fs-6">JUMLAH UANG</th>
                    <th class="text-start col-8 fs-6 border-bottom border-dark" >: Rp. {{number_format($data->amount,2, ',','.')}}</th>
                  </tr>
                  <tr>
                    <th class="text-center col-4 fs-6">TERBILANG</th>
                    <th class="text-start col-8 fs-6 border-bottom border-dark" >: <span class="fst-italic">"{{ $terbilang }} rupiah"</span></th>
                  </tr>
                  <tr>
                    <th class="text-center col-4 fs-6">UNTUK PEMBAYARAN</th>
                    <th class="text-start col-8 fs-6 border-bottom border-dark" >: {{ $data->description }}</th>
                  </tr>
                </th>           
             </table>
          </div>

          <div class="d-flex justify-content-center mt-5 border-bottom border-dark">
            <div>
            </div>
          </div>

          <div class="d-flex justify-content-around kotak-ttd mt-5">
            <div class="">
            </div>
            <div class="text-center lh-1">
              <p>Samarinda, {{ $tanggal }} <br>
                <span class="fw-bold">{{ $namaPerusahaan }}</span>
              </p>
              <p class="fw-bold"></p>
            </div>
          </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
    
    <script type="text/javascript">
      window.onload = function() {window.print();}
    </script>
  </body>
</html>

