

<?php $__env->startSection('content'); ?>
    <div class="main-wrapper">
        <div class="profile-header">
            <div class="row">
                <div class="col">
                    <div class="profile-img">
                        <img src="<?php echo e(asset('images') . '/' . Auth::user()->photo); ?>" class="rounded-pill">
                        
                    </div>
                    <div class="profile-name">
                        <h3 style="color: grey"><?php echo e(Auth::user()->name); ?></h3>
                        <?php if(Auth::user()->level == 1): ?>
                            <span>Crew of CV. Greennusa Computindo</span>
                        <?php else: ?>
                            <span>Director of CV. Greennusa Computindo</span>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
        <div class="profile-content">
            <?php echo $__env->make('message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class="row">
                <div class="<?php echo e(Auth::user()->level == 1 ? 'col-md-8' : 'col-md-12'); ?>">
                    <div class="card">
                        <div class="card-body">
                            
                            <form action="<?php echo e(route('profile.update', Crypt::encryptString(Auth::user()->id))); ?>"
                                method="post" id="formEdit" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('put'); ?>
                                <div class="form-group">
                                    <label for="photo">Photo</label>
                                    <input type="file" name="photo" class="form-control">
                                </div>
                                <div class="form-group">
                                    <label for="name">Name</label>
                                    <input type="text" name="name" class="form-control"
                                        value="<?php echo e(Auth::user()->name); ?>" placeholder="Name" required>
                                </div>
                                <div class="form-group">
                                    <label for="email">Email</label>
                                    <input type="email" name="email" class="form-control"
                                        value="<?php echo e(Auth::user()->email); ?>" placeholder="Email Address" required>
                                </div>
                                <div class="form-group">
                                    <label for="password">Password</label>
                                    <input type="password" name="password" class="form-control" placeholder="Password">
                                </div>
                                <?php if(Auth::user()->level == 1): ?>
                                    <div class="form-group">
                                        <label for="level">Level</label>
                                        <select name="level" class="form-control custom-select" required>
                                            <option value="1">Bendahara</option>
                                            <option value="2">Pimpinan</option>
                                        </select>
                                    </div>
                                <?php else: ?>
                                    <input type="hidden" name="level" value="<?php echo e(Auth::user()->level); ?>">
                                <?php endif; ?>
                                <button type="submit" class="btn btn-primary">Submit</button>
                            </form>
                        </div>
                    </div>
                </div>
                <?php if(Auth::user()->level == 1): ?>
                    <div class="col-md-4">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">About</h5>
                                <p>I am a student majoring in Programmer and Computer Technician
                                    who studies making a unique or useful application to facilitate a job that
                                    is still manual into a system using a website. I also study the field of technicians
                                    who know about software, hardware and computer networks..</p>
                                <ul class="list-unstyled profile-about-list">
                                    <li><i class="material-icons">school</i><span>Programmer and Computer Technician at <a
                                                href="#">Ghanesa College Samarinda</a></span></li>
                                    <li><i class="material-icons">work</i><span>Web Programming at <a href="#">CV.
                                                Greennusa Computindo</a></span></li>
                                    <li><i class="material-icons">my_location</i><span>From <a href="#">Tenggarong,
                                                Kukar</a></span></li>
                                    
                                </ul>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Contact Info</h5>
                                <ul class="list-unstyled profile-about-list">
                                    <li><i class="material-icons">mail_outline</i><span>arnoldhakimm@gmail.com</span></li>
                                    <li><i class="material-icons">home</i><span>Lives in <a href="#">Samarinda Ulu,
                                                Samarinda </a></span></li>
                                    <li><i class="material-icons">local_phone</i><span>+628 58-2825-1508</span></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('template', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\laravel\E-Cash_TA\resources\views/profile.blade.php ENDPATH**/ ?>