

<?php $__env->startSection('content'); ?>
    <div class="page-info">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Apps</a></li>
                <li class="breadcrumb-item active" aria-current="page">Report</li>
            </ol>
        </nav>
    </div>
    <?php echo $__env->make('message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="main-wrapper">
        <div class="card">
            <div class="card-body">
                <form action="" method="post" id="myForm">
                    <?php echo csrf_field(); ?>
                    <div class="form-group row">
                        <label for="begin" class="col-sm-2 col-form-label text-center">Filter By Month
                            :</label>
                        <div class="col-sm-6">
                            <input type="month" name="month" class="form-control text-center" id="end"
                                value="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <button type="submit" class="btn btn-secondary rounded-pill"><i
                                    class="material-icons">filter_alt</i> Filter</button>
                        </div>
                        <div class="col-sm-2 text-center">
                            <a href="<?php echo e(route('report')); ?>" class="btn btn-warning rounded-pill"><i
                                    class="material-icons">refresh</i> Reset</a></a>
                        </div>
                    </div>
                </form>
                <?php if($report != ''): ?>
                    <p class="btn btn-info rounded-pill" style="width:100%">You display data for the month
                        <?php echo e(date('F - Y', mktime(0, 0, 0, $month, 1))); ?>

                    </p>
                <?php else: ?>
                    <p class="btn btn-info  rounded-pill" style="width:100%">You display data for the
                        month (month - year)</p>
                <?php endif; ?>
                <div class="table-responsive">
                    <table class="table table-hover table-sm table-bordered" id="zero-conf">
                        <thead class="thead-dark">
                            <tr>
                                <th style="width: 8%" class="text-center">#</th>
                                <th>Date</th>
                                <th>Description</th>
                                <th>Incoming</th>
                                <th>Outgoing</th>
                                <th>Balance</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php
                                $no = 1;
                            ?>
                            <?php if($report == ''): ?>
                                <tr>
                                    <td colspan="6" class="text-center">Please filter by the period you
                                        want to print
                                        first.</td>
                                </tr>
                            <?php else: ?>
                                <?php $__currentLoopData = $report; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td class="text-center"><?php echo e($no++); ?></td>
                                        <td><?php echo e(date('d/m/Y', strtotime($item->date))); ?></td>
                                        <td><?php echo e($item->description); ?></td>
                                        <td style="text-align: right">Rp.
                                            <?php echo e($item->status == 1 ? number_format($item->amount, 0, ',', '.') : '-'); ?>

                                        </td>
                                        <td style="text-align: right">Rp.
                                            <?php echo e($item->status == 2 ? number_format($item->amount, 0, ',', '.') : '-'); ?>

                                        </td>
                                        <td style="text-align: right">
                                            Rp. <?php echo e(number_format($item->balance, 0, ',', '.')); ?>

                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php endif; ?>
                        </tbody>
                    </table>
                </div>
                <?php if($report != ''): ?>
                    <form action="<?php echo e(route('printr')); ?>" method="post" class="mt-2">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="month" value="<?php echo e($monthYear); ?>">
                        <div class="text-center">
                            <button type="submit" class="btn btn-primary rounded-pill"><i class="material-icons">print</i>
                                Print</button>
                        </div>
                    </form>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <script>
        document.getElementById('resetBtn').addEventListener('click', function() {
            document.getElementById('myForm').reset();
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('template', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\All Program-Laravel\E-Cash_TA\resources\views/report/index.blade.php ENDPATH**/ ?>